@import url("http://fonts.googleapis.com/css?family=Roboto:100,200,300,400,500,600,700,800,900|Open+Sans:100,200,300,400,500,600,700,800,900&amp;subset=latin,latin-ext,cyrillic,cyrillic-ext");

@font-face {
    font-family: Helvetica;
    src: url("../fonts/Helvetica.eot?") format("eot"), url("../fonts/Helvetica.ttf") format("truetype");
}
@font-face {
    font-family: poppins;
    src: url("../fonts/Poppins-Regular.eot?") format("eot"), url("../fonts/Poppins-Regular.ttf") format("truetype");
}



@font-face {
    font-family: 'Inter';
    src: url("../fonts/Inter-VariableFont_slnt,wght.eot?") format("eot"), url("../fonts/Inter-VariableFont_slnt,wght.ttf") format("truetype");
}

@font-face {
    font-family: 'outline';
    src: url("../fonts/outline.eot?") format("eot"), url("../fonts/outline.ttf") format("truetype");
}


body {
    color: rgb(65, 72, 77);
    font-family: "Helvetica";
    font-weight: 300;
    line-height: 27px;
    overflow-x: hidden;
    background: #010314 !important;
}

html,
/*body {
  height: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  line-height: 24px;
  font-weight: 400;
  vertical-align: baseline;
  background: #ffffff;
  color: #707070;
}*/
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #222222;
    line-height: 1.4;
    font-weight: 300;
    font-family: "Helvetica";

    /* font-family: 'Roboto', sans-serif; */
    /* font-family: Arial, Helvetica, sans-serif !important; */
    margin: 0;
}

h1 {
    font-size: 72px;
}

h2 {
    font-size: 48px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

p {
    line-height: 24px;
    margin: 0 !important;
}

a {
    text-decoration: none !important;
}

a:active,
a:hover,
a:focus {
    text-decoration: none;
}

a:active,
a:hover,
a:focus {
    outline: 0 none;
}

img {
    max-width: 100%;
    height: auto;
}

ul {
    list-style: outside none none;
    margin: 0;
    /* padding: 0 !important; */
}

.head-menus {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.head-menus ul {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #1b1d2c;
    margin: auto;
    border-radius: 68px;
    padding: 8px 25px;
    position: relative;
    overflow: hidden;
}

.login-sinup {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-sinup ul {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
}
.head-menus ul::before {
    content: "";
    height: 150%;
    width: 150%;
    position: absolute;
    background: conic-gradient(#f88fe9, #7000ff 20%, #58d2f2 50%, #fff 75%, #f88fe9 100%);
    left: -25%;
    top: -25%;
    animation: HeroBanner_spin__wYn_B 5s linear infinite;
}
.head-menus ul::after {
    content: '';
    position: absolute;
    background-color: #010314;
    height: 96%;
    width: 99.8%;
    top: 2%;
    left: 0;
    border-radius: 19px;
    /* place-items: center; */
    display: flex;
    align-items: center;
    justify-content: center;
}
.serc_cardHead p span {
    margin-right: 6px;
}
.head-menus li {
    padding: 0 5px;
    z-index: 9;
}
.login-sinup li {
    padding: 0 10px;
}

.head-menus a {
    text-transform: capitalize;
    color: #e4e4e6;
    font-family: 'Inter';
    font-size: 13px;
    font-weight: 600;

}

.head-menus a:hover {
    color: #e4e4e6;
}

.login-sinup a {
    text-transform: capitalize;
    color: #e4e4e6;
    font-family: 'Inter';
    font-size: 15px;
    font-weight: 600;
    background: #010314;
    color: #ffffff;
    padding: 7px 13px;
    border-radius: 32px;
}
.sec_header{
    background: #010314 !important;
}

.login-sinup a:hover {
    color: #e4e4e6;
}

section.header {
    position: fixed;
    width: 100%;
    background: transparent;
    z-index: 9999999;
    transition: .4s;
}
.loggo {
    padding: 21px 0;
    margin-left: 35px;
}
.footer_logo img {
    height: 42px;
}
.loggo img {
    height: 21px;
}
.banner {
    background: #010314;
    height: 95vh;
    padding-bottom: 52px;
    padding-top: 70px;
    overflow: hidden;
}

.started {
    background: #fff !important;
    color: #010314 !important;
    padding: 7px 13px;
    border-radius: 32px;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}

.banner-main {
    padding-top: 80px;
    width: 86%;
    margin: auto;
}

.main-heaad a {
    border: 1px solid #ffffff6b;
    color: #fff;
    width: 249px;
    display: inline-block;
    text-align: center;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 47px;
    font-size: 13px;
    backdrop-filter: blur(2px);
    background: #171825;
    /* transform: translate(-50%, -50%); */
    overflow: hidden;
    position: relative;
    z-index: 9999;
    /* top: 50%;
    left: 50%; */
}

.main-heaad a::before {
    content: "";
    height: 150%;
    width: 150%;
    position: absolute;
    background: conic-gradient(#f88fe9, #7000ff 20%, #58d2f2 50%, #fff 75%, #f88fe9 100%);
    left: -25%;
    top: -25%;
    animation: HeroBanner_spin__wYn_B 5s linear infinite;
}

.main-heaad a::after {
    content: "Cages are now in beta - Learn More ";
    position: absolute;
    background-color: #010314;
    height: 93%;
    width: 100%;
    top: 3.5%;
    left: 0;
    border-radius: 19px;
    /* place-items: center; */
    display: flex;
    align-items: center;
    justify-content: center;

}

/* @keyframes HeroBanner_shimmer__W14Zr {
    0% {
        background-position: -400px 0
    }

    20% {
        background-position: 400px 0
    }

    to {
        background-position: 400px 0
    }
} */

@keyframes HeroBanner_spin__wYn_B {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(100deg)
    }
}

.main-heaad small span {
    padding-left: 10px;
}

.main-heaad h1 {
    color: #fff;
    font-size: 65px;
    padding-top: 30px;
    position: relative;
    z-index: 99;
}

.banner-main::before {
    content: '';
    background: radial-gradient(140% 107.13% at 50% 10%, transparent 37.41%, #6a52a2 80.27%, #fff 100%);
    position: absolute;
    /* z-index: 999; */
    inset: 0;
    width: 97%;
    height: 85vh;
    top: 0;
    margin: auto;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.main-lefft {
    position: relative;
    z-index: 99;
}

.mainss-inffor p {
    color: #dedcf3;
    position: relative;
    z-index: 99;
}

.mainss-butttt {
    padding-top: 33px;
}

.mainss-butttt a {
    color: #fff;
    margin: 0 9px;
    font-weight: 600;
    font-size: 18px;
}

a.getss-starts {
    background: #fff;
    color: #010314;
    padding: 7px 23px;
    border-radius: 31px;
}

.main-righht {
    position: relative;
    z-index: 99;
    left: 97px;
    TOP: -54px;
}

.datta {
    height: 100vh;
    position: relative;
    overflow: hidden;
    width: 97.3%;
    margin: auto;
    border-radius: 21px;
    overflow: hidden;
}
section.datta::before {
    content: "";
    position: absolute;
    background: linear-gradient(rgb(173 145 246 / 71%) 0%, rgb(82 42 195 / 61%) 100%);
    z-index: 9;
    inset: 0;
}

div#videoDiv video {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
#videoDiv {
    width: 100%;
    height: 100%;
    position: relative;
}
#video1 {
    margin: auto;
    display: block;
}

#videoMessage {
    position: absolute;
    top: 0;
    left: -4%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 107%;
    height: 100%;
    z-index: 9999;
}
img.mountainer {
    position: absolute;
    bottom: 0;
    z-index: 9;
    width: 100%;
}
img.mountainer.mount1 {
    bottom: -9%;
    z-index: 99;
    filter: blur(6px);
    width: 100%;
}
img.mountainer.mount2 {
    bottom: -23%;
    z-index: 88;
    width: 109%;
    transform: scaleX(-1);
}
img.mountainer.mount3 {
    bottom: -33%;
    filter: blur(5px);
}
/* .datta .container-fluid{
    height: 100%;
  } */

  .layer{
    height: 100%;
    width: 100%;
    z-index: 999999;
  }

  .video_content {
    position: absolute;
    top: 15%;
    z-index: 999999;
    left: 14%;
    width: 35%;
}
.vidoe__heading h1 {
    color: #fff;
    font-family: 'Helvetica';
    font-size: 53px;
    line-height: 58px;
}
a.what_wedo {
    background: #fff;
    color: #010314;
    padding: 10px 26px;
    border-radius: 31px;
    font-family: 'Inter';
    font-weight: 600;
    margin-right: 23px;
}
.video_btns {
    margin-top: 50px;
}
a.what_wedo.latest_insig {
    background: transparent;
    color: #fff;
}

section.section.is-slide-wrapper.wf-section {
    background: #fff;
}
section.section.is-slide-wrapper.wf-section {
    background: #fff;
    width: 97.3%;
    margin: auto;
    border-radius: 20px;
    margin-top: 22px;
}

section.cirrcle_1 {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #fff;
    width: 97.3%;
    margin: auto;
    border-radius: 20px;
    margin-top: 23px;
    position: relative;
}
section.cirrcle_1.circrclw_2 {
    background: #8d7bb8;
}
.circc__h1 {
    width: 80%;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.circc__h1 h1 {
    font-family: poppins;
    font-size: 50px;
    line-height: 65px;
    color: #00000094;
}
.cirdd____4r {
    width: 80%;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
/* .cirdd____4r {
    width: 80%;
    margin: auto;
} */
.cirdd____4r h1 {
    font-family: poppins;
    font-size: 50px;
    line-height: 65px;
    color: #00000094;
}
span.parent{
    display: block;
    overflow: hidden;
}
span.child{
    display: block;
}
.circle {
    width: 25em;
    height: 25em;
    border: 1px solid #0000005c;
    border-radius: 50%;
    position: absolute;
}
/* #circle-1{
    transform: translate(-50%,-50%);
}
#circle-2{
    transform: translate(50%,50%);
}
#circle-3{
    transform: translate(50%,-50%);
}
#circle-4{
    transform: translate(-50%,50%);
} */

.why_ustop h1 {
    background: radial-gradient(45% 100% at 50%,at 50%,#fff 0,hsla(0,0%,100%,.4) 100%);
    background: radial-gradient(45% 100% at 50% 50%,#fff 30%,hsl(0deg 0% 100% / 51%) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    font-family: 'Inter';
    font-size: 55px;
}

section.why__uss {
    padding: 114px 0;
    background: radial-gradient(150% 150% at 50% 20%,transparent 40%,#63e 100%,#fff 0);
    padding-bottom: 70px;
}

.why_ustop {
    padding-bottom: 45px;
}
.why_ustop p {
    color: #ffffffb5;
    width: 38%;
    font-family: 'Inter';
}
.servv_top p {
    border: 1px solid #ffffff36;
    width: fit-content;
    color: #ffffffb0;
    font-family: 'Inter';
    padding: 4px 12px;
    font-size: 14px;
    border-radius: 28px;
}
.servv_top {
    padding-bottom: 30px;
    border-bottom: 1px solid #ffffff38;
}
.serc_cardHead p {
    display: flex;
    align-items: center;
    color: #fff;
    font-family: 'poppins';
}
.serv_cardContent p {
    color: #ffffffa8;
    padding-top: 8px;
    font-family: 'Inter';
    font-size: 15px;
    line-height: 22px;
}
.serv_card {
    padding: 50px 0;
    padding-bottom: 89px;
    width: 93%;
}
.neww__cont {
    width: 37%;
    margin: auto;
    text-align: center;
}
.newss_mainCont {
    padding: 200px 0;
    width: 97.3%;
    margin: auto;
    background: radial-gradient(140% 107.13% at 50% 10%, transparent 37.41%, #6a52a2 80.27%, #fff 100%);
    border-radius: 20px;
}
.main-righht img {
    height: 645px;
    object-fit: cover;
    position: relative;
    top: -63px;
}
.new_top p {
    color: #ffffffab;
    font-family: 'poppins';
    width: 82%;
    text-align: center;
    margin: auto !important;
}
.new_top h1 {
    margin: 0;
    color: #fff;
    font-family: 'Inter';
    font-size: 54px;
}
.new_inpt button {
    background: #010314;
    color: #fff;
    font-family: 'poppins';
    padding: 8px 20px;
    border-radius: 23px;
}
.new_inpt input {
    flex: 1;
    border: none;
    padding: 8px 16px;
    font-family: 'poppins';
}
.new_inpt {
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    padding: 2px;
    margin-top: 61px;
}

.footeR_right ul {
    padding: 0;
    margin: 0;
}
.footeR_right ul li {
    margin-bottom: 9px;
}
.footeR_right ul li a {
    color: #fff;
    font-family: 'poppins';
    font-size: 14px;
}
.footeR_right {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
li.foot_heading {
    color: #5e6077;
    font-family: 'poppins';
    font-size: 16px;
}
.copy p {
    color: #ffffff94;
    font-family: 'poppins';
    font-size: 13px;
}
.row.row_botm {
    border-top: 1px solid #ffffff26;
    padding-top: 33px;
}
.row.foot_toprow {
    padding-bottom: 84px;
}

.new_inpt input:focus{
    outline: none;
}

section.blogsss {
    padding: 13px 0;
    padding-top: 150px;
}
.blog_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.blog_img {
    border-radius: 10px;
    overflow: hidden;
    height: 309px;
}
.author p span img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.author p span {
    height: 24px;
    width: 24px;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 10px;
}
.author p {
    display: flex;
    align-items: center;
    color: #ffffff82;
    font-family: 'Inter';
    font-size: 15px;
}
.blog_content {
    margin-top: 38px;
}
.blog_name {
    padding: 15px 0;
}
.blog_name p {
    font-family: 'poppins';
    font-size: 19px;
    color: #fff;
}
.blog_date p {
    color: #ffffff82;
    font-family: 'Inter';
    font-size: 12px;
    padding-top: 10px;
}

.blog_descr p {
    font-family: 'poppins';
    color: #ffffffd1;
    font-size: 18px;
    width: 94%;
}
section.blogsss .container {
    width: 73%;
}

.blog_search button {
    font-family: 'poppins';
    padding: 7px 17px;
    border-radius: 16px;
    background: #fff;
    border: none;
}

.blog_search input {
    flex: 1;
    background: transparent;
    color: #fff;
    border: none;
    padding: 7px 12px;
    font-family: 'poppins';
}
.blog_search {
    display: flex;
    align-items: center;
    border: 1px solid #ffffff3b;
    border-radius: 19px;
    padding: 3px;
    margin-bottom: 35px;
}

section.banner.services_banner {
    height: 55vh;
    overflow: hidden;
    position: relative;
}
.banner-main.serv_banerCont::before {
    height: 100%;
}
.baner_heading {
    position: relative;
    text-align: center;
    /* background: #fff; */
}
.banner-main.serv_banerCont {
    padding: 0;
}
.baner_heading h1 {
    color: #fff;
    font-size: 67px;
}
.row.servv__row {
    width: 83%;
    margin: 0 auto;
}
.filters {
    padding: 15px 0;
    border-bottom: 1px solid #ffffff5c;
}
.filters p {
    color: #fff;
    font-size: 20px;
}
.cat_top p {
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
}
.cat1 {
    padding: 8px 23px;
    border: 1px solid #ffffff40;
    border-radius: 31px;
    margin-bottom: 10px;
    width: 100%;
}
.serv_top {
    margin-bottom: 30px;
}
.serv_top p {
    color: #ffffffb5;
    font-family: 'Inter';
}

.serv_top h2 {
    color: #fff;
    font-family: 'poppins';
}
.cat1 p {
    color: #fff;
    font-family: 'Inter';
    font-size: 15px;
}
.cat_top {
    margin-bottom: 18px;
}
.service_right {
    margin-top: 8px;
    width: 92%;
    margin-left: auto;
}
.service1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #ffffff3d;
    margin-bottom: 13px;
    padding: 10px;
    border-radius: 45px;
}
span.serv_name {
    flex: 1;
    font-family: 'poppins';
    color: #fff;
    font-size: 23px;
    /* margin-left: 27px; */
    display: flex;
    align-items: center;
}
.data {
    margin-left: 32px;
    margin-right: 23px;
    flex: 1;
}
.data p {
    color: #ffffff8a;
    font-family: 'Inter';
    font-size: 14px;
    letter-spacing: .2px;
}
span.arrow i {
    font-size: 23px;
}

.serv_section {
    margin-bottom: 49px;
    border-bottom: 1px solid #ffffff47;
    padding-bottom: 48px;
}
span.arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    width: 81px;
    border-radius: 30px;
    padding: 8px;
}
span.count {
    display: flex;
    align-items: center;
    justify-content: end;
    color: #fff6;
    font-size: 20px;
    font-family: 'poppins';
    margin-left: 16px;
}

section.all_servicess {
    padding-top: 120px;
}
.service__left.sticky-top {
    top: 15%;
}
.serv_botp p {
    color: #ffffffb3;
    font-family: 'Inter';
    padding-top: 15px;
}

section#methodology {
    margin: 0 auto !important;
    background: #fff;
    width: 97.3%;
    margin-top: 20px !important;
    border-radius: 21px;
    padding-top: 28vh !important;
    padding-bottom: 110vh !important;
}
/* .indepth-method{
    display: none;
} */
main article .indepth-method-container {
    border-left: 1px solid #787878;
    border-right: 1px solid #787878;
    padding: 0 50px 50px;
}
main article .indepth-method-container h2 {

    color: #fff;
}
.indepth-method-container-section p {
    color: #ffffffd1;
}
main article .indepth-method-container h3 {
    color: #fff;
}

main article .indepth-method .methodology-arrow {

    background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(50%, transparent),
    color-stop(50%, #fff)
  );
    background: linear-gradient(180deg, #ffffff00 50%, #fff 0);
    background-size: 100% 10px;
    margin: 0 auto 20px;
}

main article .indepth-method .methodology-arrow:before {

    background-color: #fff;

}
main article .indepth-method .methodology-arrow:after {

    background-color: #fff;
}
main article .indepth-method-reveal {

    background-color: #fff;
    color: #000;

}

section.contact_uss {
    padding-top: 151px;
}
p.top {
    color: #fff;
    font-family: 'poppins';
    letter-spacing: 1px;
    font-size: 20px;
}
h1.get_innd {
    font-family: 'poppins';
    font-size: 67px;
    color: #fff;
    margin-top: 16px;
}
p.lorem {
    color: #ffffffad;
    font-family: 'Inter';
    font-size: 18px;
    line-height: 27px;
}
.socialss ul li a {
    color: #ffffffa6;
}
.socialss ul {
    display: flex;
    justify-content: space-between;
    width: 39%;
    padding: 0;
    margin-top: 40px;
}
.phone {
    display: flex;
    align-items: center;
    color: #fff;
    margin: 37px 0;
}
span.phn_left {
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    background: #161d5a;
    color: #ffffffcc;
}
span.phn_right a {
    display: block;
    margin-left: 20px;
    color: #fff;
    font-family: 'poppins';
}
.phobnnee__bot {
    margin-top: 67px;
}

.phone_right form input {
    padding: 15px 30px;
    font-family: 'poppins';
    background: transparent;
    border: 1px solid #ffffff5e;
    margin-bottom: 34px;
    color: #fff;
}
.phone_right form textarea {
    padding: 15px 30px;
    font-family: 'poppins';
    background: transparent;
    border: 1px solid #ffffff5e;
    margin-bottom: 34px;
    color: #fff;
}
.phone_right form {
    display: flex;
    flex-direction: column;
}
.phone_right {
    height: 100%;
    background: #161d5a;
    padding: 61px;
}
.phone_right form button {
    width: 169px;
    font-family: 'poppins';
    font-size: 20px;
    padding: 9px;
    font-weight: 600;
}
a.ttpsd {
    color: #ffffff73 !important;
    font-size: 13px;
}
a.ttp {
    font-size: 20px;
}
.contact_left {
    width: 90%;
}


#cnv{
    position: absolute;
    top: calc(50% - 410px);
    left: calc(50% - 410px);
    /* border: 10px solid #800000; */
    border-radius: 20px;
  }
  
  .writing{
    position: absolute;
    font-family: GOSTAi;
    -webkit-text-fill-color: aquamarine;
    pointer-events: none;
  }
  
  .unselectable {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  #idWire{
    top:calc(50% - 390px);
    left:calc(50% - 390px);
    font-size: 80px;
    -webkit-text-stroke: 2px darkgreen;
  }
  
  #idRev{
    bottom: calc(50% - 390px);
    right: calc(50% - 390px);
    font-size: 40px;
    -webkit-text-stroke: 1px darkgreen;
  }

  /* body::before {
    content: "";
    background: url(../images/baccddsss.png);
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100%;
    background-size: 200px;
    opacity: 0.2;
    transform: translate3d(0px, 100px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg);
transform-style: preserve-3d;
} */
.header-mobiless{
    display: none;
}
@media screen and (min-width:320px) and (max-width:767px) {
    .header-mobiless{
        display: flex;
        position: relative;
    z-index: 99999999;
    }
    .header{
        display: none;
    }
    .loggo {
        padding: 21px 0;
        margin-left: 0;
    }

    .mobbs-hellla {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .sidenav {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        right: 0;
        background-color: #111;
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 60px;
        z-index: 99999;
      }
      
      .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 20px;
        color: #fff;
        display: block;
        transition: 0.3s;
        text-transform: capitalize;
      }
      
      .sidenav a:hover {
        color: #fff;
      }
      
      .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
      }
      .head-menus ul {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        border: 0;
        margin: auto;
        border-radius: 0;
        padding: 8px 25px;
        position: relative;
        overflow: hidden;
        flex-direction: column;
    }
    .head-menus ul::before {
        content: inherit;
    }
    .mobbs-hellla .head-menus {
        display: inherit;
        background: #111;
    }
    .head-menusss ul{
        padding: 50px 0;
    }
    #navbar {
        color: #fff;
    }
    .head-menusss ul li{
        border-bottom: 1px solid #ffffff24;
    }
    body::before {
        top: -95px;
    }
    .banner-main {
        padding-top: 0px;
    }
    .main-heaad h1 {
        font-size: 45px;
    }
    .banner {
        background: #010314;
        height: auto;
        padding-bottom: 50px;
        padding-top: 50px;
        overflow: hidden;
    }
    #cnv {
        position: relative;
        top: 0px;
        left: 0;
        /* border: 10px solid #800000; */
        border-radius: 20px;
        width: 100%;
    }
    .banner-main::before {
        height: 100%;
        top: 40%;

    }
    .main-righht {
        left: 0 !important;
        TOP: 0 !important;
    }

    .video_content {
        top: 10%;
        left: 0;
        width: 90%;
        margin-left: 40px;
    }
    .vidoe__heading h1 {
        font-size: 40px;
        line-height: 50px;
    
    }
    .video_btns {
        display: flex;
        flex-direction: column;
        width: fit-content;
    }
    a.what_wedo {
        margin: 10px 0px;
        padding: 8px 24px;
        text-align: center;
    }
    img.mountainer.mount1 {
        bottom: 0;
    }
    img.mountainer.mount2 {
        bottom: -4%;
    }
    img.mountainer.mount3 {
        bottom: -8%;
    }
    .datta {
        height: 65vh;
    }
    .sticky-slide {
        padding-top: 3.5rem;
    }
    .circc__h1 h1 {
        font-size: 30px;
        line-height: 55px;
    }
    .cirdd____4r h1 {
        font-size: 30px;
        line-height: 55px;
    }
    section.why__uss {
        padding: 60px 0;
    }
    .why_ustop p {
        width: 100%;
    }
    .servv_top {
        padding-bottom: 15px;
    }
    .serv_card {
        padding-bottom: 0px;
    }
    .newss_mainCont {
        padding: 60px 0
    }
    .neww__cont {
        width: 90%;
    }
    .new_top h1 {
        font-size: 40px;
    }
    .new_top p {
        width: 100%;
        padding-top: 10px;
    }
    .new_inpt input {
        padding: 8px 10px;
        width: 80%;
    }
    .footeR_right {
        flex-wrap: wrap;
        padding-top: 50px;
    }
    .footeR_right ul {
        width: 50%;
    }
    .group-slide {
        margin-bottom: 50px;
    }
    .lottie-image-slide {
        margin-bottom: 15px;
    }
    .sticky-slide {
        height: auto;
        padding-bottom: 0;
    }
    .circle {
        display: none;
    }
    .newsleterr{
        position: relative;
    z-index: 9999;
    }
    section#methodology {
        padding-top: 50px !important;     
        padding-bottom: 50px !important;

    }
    .vailllo{
        display: none;
    }
    main article .indepth-method-container .indepth-method-container-visable {
        height: auto;
    }
    .footer {
        padding-top: 50px;
    }
    .service_right {
        width: 100%;
    }
    .row.servv__row {
        width: 100%;
        position: relative;
        z-index: 99999;
    }
    span.arrow {
        width: 50px;
    }
    .cate-listinngss {
        display: flex;
        overflow: scroll;
    }
    .cat1 {
        white-space: nowrap;
        margin: 0 8px;
    }
    span.arrow i {
        font-size: 18px;
    }
    span.serv_name {
        font-size: 20px;
    }
    section.blogsss {
        position: relative;
        padding-top: 50px;
        z-index: 99999;
    }
    section.blogsss .container {
        width: 100%;
    }
    .blog_card {
        margin-bottom: 30px;
    }
    section.contact_uss {
        padding-top: 50px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        z-index: 99999;
    }
    h1.get_innd {
        font-size: 40px;
    }
    p.top {
        font-size: 17px;
    }
    p.lorem {
        font-size: 15px;
        line-height: 24px;
    }
    .socialss ul li a {
        font-size: 20px;
        margin: 0 15px;
    }
    .phone_right {
        padding: 30px;
    }
    .phone_right form button {
        width: 110px;
        font-family: 'poppins';
        font-size: 18px;
        padding: 9px;
        font-weight: 600;
    }
    .baner_heading h1 {
        font-size: 50px;
    }
    main
  article
  #methodology
  .methodology-content
  .methodology-intro
  .methodology-intro-content
  h2 {
    font-size: 28px;
}
main article .indepth-method-container {
    padding: 0 20px;
}
.indepth-method-container-section p {
  font-size: 16px;
}
.new_inpt button {
    font-size: 15px;
}
.lottie-image-slide {
    display: none;
}
span.child {
    transform: inherit !important;
}
}
.contact_uss{
    position: relative;
    z-index: 99999;
}
.footer {
    padding-top: 50px;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  }
  

  .blogimag {
    height: 400px;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}
.blogimag img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.blogs-dates {
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
}

.blogs-dates p{
    color: #fff;
}
.bloggsdesccprs {
    margin-top: 45px;
}
h2.blogsheadssos {
    text-align: center;
    color: #fff;
    font-family: 'poppins';
    margin-bottom: 20px;
}

.bloggsdesccprs p {
    color: #fff;
    margin-bottom: 10px !important;
    font-family: 'poppins';
    line-height: 28px;
    font-size: 15px;
    letter-spacing: 0.5px ;
}

.bloggsdesccprs  {
    width: 90%;
    margin-left: auto !important;
    margin-right: auto !important;
}


.bloggsdesccprs h3 {
    color: #fff;
    font-size: 25px;
    font-family: 'poppins';
    border-bottom: 1px solid #fff;
    margin-bottom: 15px;
    width: fit-content;
    margin-top: 25px;
}

.bloggsdesccprs ul li{
    color: #fff;
    font-family: 'poppins';
    padding-bottom: 10px;
}


.bloggsdesccprs ul li strong {
    border-bottom: 1px solid #fff;
    letter-spacing: 1px;
}

.bloggsdesccprs ul li span{
    font-size: 10px;
    margin-right: 10px;
}

@media screen and (min-width:320px) and (max-width:767px) {
    .blogimag {
        height: 300px;
        width: 100%;
    }
    .bloggsdesccprs {
        width: 100%;
    }
    h2.blogsheadssos {
        text-align: center;
        color: #fff;
        font-family: 'poppins';
        margin-bottom: 20px;
        font-size: 22px;
        line-height: 32px;
    }
    .bloggsdesccprs h3 {
        color: #fff;
        font-size: 20px;
    }
    .bloggsdesccprs p {
        line-height: 25px;
        font-size: 13px;
        
    }
    .bloggsdesccprs ul{
        padding: 0;
    }

    .service1 {
        flex-direction: column;
        position: relative;
        padding-top: 22px;
    }
    .data {
        margin-right: 0;
        flex: 1;
    }
    span.count {
        color: #fff;
        position: absolute;
        left: 0px;
        top: 23px;
    }
    span.arrow {
        width: 25px;
        position: absolute;
        right: 15px;
        top: 25px;
        height: 25px;
    }
    span.arrow i {
        font-size: 12px;
    }

}